---
name: Mark Chao
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend">Senior Backend Engineer,
  Fulfillment:Provision</a>
reports_to: james-l
picture: markchao.jpg
twitter: lulalala_it
gitlab: lulalala
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Provision Team
- Backend
projects:
  gitlab: maintainer backend
  customers-app: trainee_maintainer backend
story: |
  Mark is a happy Rubyist who likes to make gems and contribute to open source projects. He made a 4chan-like imageboard because he likes anime and manga.
  Outside of coding, he enjoys art exhibitions, flea markets, badminton and drawing.
domain_expertise:
- rails
- elasticsearch
- create
specialty: License

